.header-wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: #fff;
}

.app-header-01 {
  height: 53px;
  border-bottom: 1px solid #c8ced3;
  background: #22283c;
  box-shadow: 0 2px 40px 0 rgba(0, 0, 0, 0.5);
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%2373818f' stroke-width='2.25' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}

.user-01 {
  position: relative;
  padding: 20px 15px;

  .user__image {
    margin-right: 10px;
  }

  .user-info {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
  }
}
